[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Xfce Menu
Name[am]=የሸፍሲ ምናሌ
Name[ar]=قائمة Xfce
Name[az]=Xfce Menyusu
Name[be]=Мэню Xfce
Name[bn_IN]=Xfce মেনু
Name[ca]=Menú Xfce
Name[cs]=Nabídka Xfce
Name[da]=Xfce-menu
Name[de]=Xfce-Menü
Name[dz]=ཨེཀསི་ཨེཕ་སི་ཨི་དཀར་ཆག།
Name[el]=Μενού του Xfce
Name[en_GB]=Xfce Menu
Name[eo]=Xfce-a Menuo
Name[es]=Menú de Xfce
Name[es_MX]=Menú Xfce
Name[et]=Xfce-menüü
Name[eu]=Xfce menua
Name[fa]=منوی Xfce
Name[fi]=Xfce-valikko
Name[fr]=Menu Xfce
Name[gl]=Menú de Xfce
Name[gu]=Xfce મેનુ
Name[he]=תפריט Xfce
Name[hu]=Xfce menü
Name[hy]=Xfce Ցանկ
Name[id]=Menu Xfce
Name[it]=Menu Xfce
Name[ja]=Xfce メニュー
Name[ko]=Xfce 메뉴
Name[lt]=Xfce Meniu
Name[lv]=Xfce izvēlne
Name[mk]=Xfce мени
Name[mr]=Xfce यादी
Name[nb]=Xfce Meny
Name[nl]=Xfce Menu
Name[pa]=Xfce ਮੇਨੂ
Name[pl]=Menu Xfce
Name[pt]=Menu Xfce
Name[pt_BR]=Menu Xfce
Name[ro]=Meniu Xfce
Name[ru]=Меню Xfce
Name[sk]=Menu Xfce
Name[sq]=Menu Xfce
Name[sv]=Xfce-menyn
Name[tr]=Xfce Menüsü
Name[uk]=Меню Xfce
Name[ur]=ایکسفس مینیو
Name[vi]=Thực đơn Xfce
Name[zh_CN]=Xfce 菜单
Name[zh_TW]=Xfce 選單
Comment=Shows a menu containing categories of installed applications
Comment[am]=የተተከሉትን ፕሮግራሞች ምድብ የያዘ ምናሌን አሳይ
Comment[ar]=أظهر قائمة بأنواع التطبيقات المثبتة بالجهاز
Comment[be]=Паказвае мэню, якое ўтрымлівае катэгорыі ўсталяваных дастасаваньняў
Comment[ca]=Mostra un menú amb les categories de les aplicacions instal·lades
Comment[cs]=Zobrazí nabídku obsahující kategorie nainstalovaných aplikací
Comment[da]=Viser en menu indeholdende kategorier af installerede programmer
Comment[de]=Zeigt ein Menü mit den Kategorien der installierten Anwendungen
Comment[dz]=གློག་རིམ་ཚུ་གཞི་བཙུགས་ཡོད་མི་གི་དབྱེ་རིམ་ཚུ་ནང་ན་ཡོད་མི་དཀར་ཆག་སྟོནམ་ཨིན།
Comment[el]=Εμφανίζει ένα μενού που περιέχει τις κατηγορίες των εγκατεστημένων εφαρμογών
Comment[en_GB]=Shows a menu containing categories of installed applications
Comment[es]=Muestra un menú con las categorías de las aplicaciones instaladas
Comment[et]=Näitab paigaldatud rakenduste jaotiseid sisaldavat menüüd
Comment[eu]=Instalatutako aplikazioen kategoriak dituen menua bistarazi
Comment[fi]=Näyttää asennetut ohjelmat valikossa kategorioihin järjestettynä
Comment[fr]=Affiche un menu contenant les catégories d'applications installées
Comment[he]=מציג תפריט המכיל את כל קטגוריות היישומים המותקנים
Comment[hu]=A telepített programok kategóriáinak menüjét mutatja
Comment[id]=Tampilkan menu yang berisi kategori aplikasi terinstal
Comment[it]=Mostra un menu contenente le categorie delle applicazioni istallate
Comment[ja]=インストール済みアプリケーションのカテゴリを含むメニューを表示します
Comment[ko]=설치된 프로그램을 분류별로 메뉴에 보이기
Comment[lv]=Rāda izvēlni, kura satur instalēto lietotņu kategorijas
Comment[mk]=Покажува мени кое содржи категории со инсталираните апликации
Comment[nb]=Viser en meny som inneholder installerte programmer i forskjellige kategorier
Comment[pa]=ਇੰਸਟਾਲ ਹੋਏ ਕਾਰਜਾਂ ਦੇ ਵਰਗਾਂ ਲਈ ਇੱਕ ਮੇਨੂ ਵੇਖੋ
Comment[pl]=Pokaż menu z kategoriami zainstalowanych aplikacji
Comment[pt]=Mostra um menu contendo as categorias das aplicações instaladas
Comment[pt_BR]=Mostra um menu contendo categorias de aplicações instaladas
Comment[ro]=Arată un meniu conţinând categorii de aplicaţii instalate
Comment[ru]=Отображает меню, содержащее категории установленных приложений
Comment[sq]=Shfaq një menu që përmban kategori zbatimesh të instaluara
Comment[sv]=Visar en meny som innehåller kategorier av installerade program
Comment[tr]=Yüklenen uygulamalarının kategorilerini içeren menüyü göster
Comment[uk]=Відображає меню, що містить категорії встановлених програм
Comment[ur]=نصب شدہ اطلاقیوں کے زمروں پر مشتمل مینیو ظاہر کریں
Comment[vi]=Hiển thị một trình đơn gồm tất cả các dạng ứng dụng đã cài đặt
Comment[zh_CN]=显示包含已安装程序分类目录的菜单
Comment[zh_TW]=顯示包含已安裝程式分類目錄的選單
Icon=xfce4_xicon1
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-menu-plugin
